Subject: Ticket Assigned - items not like as l am asked
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 20 Nov 2020 14:29:05 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  items not like as l am asked Hi and good day max I just received my order from the delivery and almost perfect but I have two item not as I liked or ordered. So.. Kindly please if there is any direction to bring back it contact me. Kind Regards تم الإرسال من هاتف Huawei الخاص بي https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1720668